Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Supportforum FrameWorkX. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

EselDompteur

Administrator

  • »EselDompteur« ist der Autor dieses Themas

Beiträge: 269

Wohnort: Probsteierhagen

Beruf: IT-Systemtechniker

  • Nachricht senden

1

Dienstag, 9. November 2010, 18:47

Trügerische Sicherheit - Bitte unbedingt beachten

Die von mir zur Vergügung gestellten SecurityBugfixes für die XSS Lücke haben augenscheinlich nur eine trügerische Sicherheit gegeben.
Ich habe heute nach Hinweisen, das dies so sei das entsprechend getestet und das BugFix überarbeitet. Es steht für alle in aktualisierter Version für das jeweilige Release im Forum zum Download bereit. Bitte UNBEDINGT dieses Bugfix anwenden!
*EDIT* Bitte WIRKLICH das Securityfix XSS nehmen und NICHT das UPDATEV2.3.7SD verwenden (auch wenn das Patch da schon drinn ist)
EselDompteur aka Juergen Lerch
"Geliebt wirst du nur dort, wo du Schwäche zeigen kannst, ohne Stärke zu provozieren"

Ähnliche Themen